q4wine-helper(1)

NAME
q4wine-helper - run Windows program in Q4Wine helper environment.

SYNOPSIS
q4wine-helper [KEYs] ...

DESCRIPTION
q4wine-helper is a console utility for Q4Wine which helps to handle Wine application exit status and its stdout\stderr output logging.

OPTIONS
A summary of options is included below.

--prefix
    sets current prefix name

--wine-debug
    sets WINEDEBUG variable

--console
    run with output in console

--display
    sets DISPLAY variable

--nice
    sets program niceness. See man nice(1) for details

--desktop
    sets program virtual desktop resolution

--program-bin
    sets program binary

--program-args
    sets program args

--wrkdir
    sets program working directory

--program-lang
    sets program LANG variable

--override
    sets WINEDLLOVERRIDES variable

EXIT STATUS
0 if OK or -1 if serious troubles

FILES

/usr/bin/q4wine
    The Q4Wine main gui program

/usr/bin/q4wine-cli
    The Q4Wine command line interface program

/usr/bin/q4wine-helper
    The Q4Wine runner helper program

/usr/lib/q4wine
    Directory containing Q4Wine's shared libraries

$HOME/.config/q4wine
    Directory containing Q4Wine config, icons, database and temporary files.

AUTHORS

  Thanks to all:
Q4Wine is available thanks to the work of many to all people, who were involved in development process, testing, bugreporting, packaging or translation creation. For a full listing of the authors, please see the file AUTHORS in the top-level directory of the source distribution.

  Active developers:

Oleksii S. Malakhov (brezerk) <brezerk at gmail.com>
    Project maintainer, lead developer, web site designer and developer, project documentation, support, etc. ;)

Sergey Skrypnic (opium) <opium@jabber.com.ua>
    Website developer, hosting administration

  Inactive developers:

Pavel Zinin (pashazz) <pzinin at gmail.com>
    Winetricks plugin developer

Dmitry Marakasov (amdmi3) <amdmi3 at amdmi3.ru>
    FreeBSD support fixes

COPYRIGHT
Q4Wine can be distributed under the terms of the GPLv3 license. A copy of the license is in the file LICENSE in the top-level directory of the source distribution.

AVAILABILITY
The most recent public version of wine can be downloaded from http://q4wine.brezblock.org.ua/download/ The latest snapshot of the code may be obtained via GIT for information on how to do this, please see http://q4wine.brezblock.org.ua/download/#git Q4Wine, development headquarters, is at http://q4wine.brezblock.org.ua This website contains a great deal of information about Q4Wine.

BUGS
If you find a bug in Q4Wine please report it to <brezerk at gmail.com> or directly to Q4Wine bug tracker https://sourceforge.net/projects/q4wine/

SEE ALSO

q4wine(1), q4wine-cli(1), wine(1), wineserver(1)